body {
  background: #f7ffd6;

}
bodyMST {
  background: #00ffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #e0ffff 0%, #c0e0e0 20%, #60e0e0 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0ffff), color-stop(20%,#c0e0e0), color-stop(100%,#60e0e0)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e0ffff 0%,#c0e0e0 20%,#60e0e0 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e0ffff 0%,#c0e0e0 20%,#60e0e0 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e0ffff 0%,#c0e0e0 20%,#60e0e0 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e0ffff 0%,#c0e0e0 20%,#60e0e0 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0ffff', endColorstr='#60e0e0',GradientType=0 );
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
}

/*
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

*/
/* #a0e0f0 */
.rgbblack { color:#000000; }
.rgbblue  { color:#0000ff; }
.rgbbg { color:#000000; background-color:#f7ffd6; }
.rgbbg1 { color:#000000; background-color:#d6ffff; }
.rgbbg2 { color:#000000; background-color:#a3e3ff; }
.rgbbgred { color:#000000; background-color:#ff0000; }

.szs { font-size:small; }
.szm { font-size:medium; }
.szl { font-size:x-large; }
.szx { font-size:x-large; }
.szxx { font-size:xx-large; }

.right { text-align: right; }




